/* CSS Document */
#formdist {
	width:100%;
	margin:20px 0px 30px 0px;
}
#formdist, #formdist input, #formdist select {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#formdist label {
	float:left;
	position:relative;
	top:2px;
	width:12em;
	margin:0px 5px 0px 5px;
}
#formdist input  {
	width:10em;
	margin:0px 0px 5px 0px !important; padding:0px 0px 0px 2px;
	margin-bottom:3px;
	background-color:#e9e9e9;
	border:1px solid #3d3634;
}
#formdist select  {
	width:16em;
	margin:0px; padding:0px;
	margin-bottom:5px;
	background-color:#e9e9e9;
}
#formdist #berechnen {
	width:100px; height:21px;
	margin-top:8px !important;
}


